Page Summary
-
Permanently deletes a specified Network resource using the
DELETEmethod and providing the network's name in the URL. -
Optionally, you can force the deletion of associated child resources by setting the
forcequery parameter totrue. -
The request body should be empty, and a successful deletion results in an empty response body.
Deletes a Network.
HTTP request
DELETE https://middlemileoptimization.googleapis.com/v1/{name=networks/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The name of the network to delete. Format: "networks/{network}" |
Query parameters
| Parameters | |
|---|---|
force |
Optional. If set to true, delete the children resources. |
Request body
The request body must be empty.
Response body
If successful, the response body is an empty JSON object.